<?php
header('Content-Type: text/html; charset=utf-8');
$path="../../../"; $path2="config/";
include("".$path."deppo/tools/script/cevir.php");
include("".$path."config/map.php");
$sqlc=mysqli_query($conn, "select * from genel where ne='design'"); $rsc=mysqli_fetch_assoc($sqlc);
	if(mysqli_num_rows($sqlc)==0){
		$sqli = $conn->query("insert into genel (ne) values ('design')");
	}
$sql = mysqli_query($conn, "update genel set n1='".addslashes(stripslashes($_POST["n1"]))."', n2='".addslashes(stripslashes($_POST["n2"]))."' where ne='design'");
?>